Subject: [Simple] [MSRP chat] Issue 9: Nickname is IM specific

From: Miguel Garcia <[email-masked]>
Date: Mon, 30 Jul 2007 16:54:14 +0300

Jonathan Rosenberg wrote:
 > I'd suggest that the text on nicknames clarify why this is IM specific.
 > I think the reason is, that unlike audio or video, IM's contain sender
 > identifiers as part of the media, and the purpose of this function is
 > the IM-specific process of their reservation.
 >
 > In fact, this is not entirely true; there is a rough equivalent in RTP
 > which is the CNAME. There is a media-specific (i.e., RTP-based) approach
 > for declaring (if not reserving) cnames, which is via RTCP. So this is
 > really just an analagous function.

I will clarify the name as you suggested. One distinction with CNAME
in RTP is that nicknames are selected by the user whereas the user has
no imput to the CNAME selection process.

/Miguel
-- 
Miguel A. Garcia           tel:+358-50-4804586
Nokia Siemens Networks     Espoo, Finland

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple